

@font-face {
  font-family: 'Beausite Classic';
  src:  url('../fonts/Beausite_Classic-Clear-Web.woff2') format('woff2'),
        url('../fonts/Beausite_Classic-Clear-Web.woff') format('woff');
        font-weight:400;
        font-style: normal;
}
@font-face {
  font-family: 'Beausite Classic';
  src:  url('../fonts/Beausite_Classic-Light-Web.woff2') format('woff2'),
        url('../fonts/Beausite_Classic-Light-Web.woff') format('woff');
        font-weight:300;
        font-style: normal;
}
@font-face {
  font-family: 'Beausite Classic';
  src:  url('../fonts/Beausite_Classic-UltraLight-Web.woff2') format('woff2'),
        url('../fonts/Beausite_Classic-UltraLight.woff') format('woff');
        font-weight:200;
        font-style: normal;
}
@font-face {
  font-family: 'Beausite Classic';
  src:  url('../fonts/Beausite_Classic-Regular-Web.woff2') format('woff2'),
        url('../fonts/Beausite_Classic-Regular-Web.woff') format('woff');
        font-weight:500;
        font-style: normal;
}
@font-face {
  font-family: 'Beausite Classic';
  src:  url('../fonts/Beausite_Classic-Medium-Web.woff2') format('woff2'),
        url('../fonts/Beausite_Classic-Medium-Web.woff') format('woff');
        font-weight:600;
        font-style: normal;
}
@font-face {
  font-family: 'Beausite Classic';
  src:  url('../fonts/Beausite_Classic-Bold-Web.woff2') format('woff2'),
        url('../fonts/Beausite_Classic-Bold-Web.woff') format('woff');
        font-weight:700;
        font-style: normal;
}

body {
	font-family:'Beausite Classic', helvetica,sans-serif;
	color:#fff;
	background:#000;
	font-size:1em;
	line-height:1.3em;
}
.header{
	position:fixed;
	top:0px;
	left:0px;
	padding-left:10px;
	padding-top:10px;
}

.site-logo {
	font-weight:600;
}
ul.menu {
	list-style-type:none;
	padding:0px;

}
section.project{
	max-width:100%;
	padding:30px;
	margin-bottom:100px;
	margin-left:auto;
	margin-right:auto;

}
section.project.med-lrg {
	max-width:80%;
}

section.project.med {
	max-width:70%;
}

section.project.med-half {
	max-width:60%;
}

section.project.half {
	max-width:50%;
}

section.project.sml{
	max-width:40%;
}
section.project img{
	max-width:100%;
}

section.project .caption {
	display:block;
	text-align:right;
	font-size:0.9em;
	font-weight:200;
	display:none;
}
@media screen and (max-width:700px){
	section.project .caption {
		font-size:0.8em;
	}
	section.project{
		margin-bottom:50px;
	}
}
	@media screen and (max-width:500px){
	section.project .caption {
		font-size:0.7em;
	}
	section.project{
		margin-bottom:20px;
	}
}
.modal-content#about{
	position:fixed;
	left:0;
	top:0;
	bottom:0;
	right:0;
	background:rgba(0,0,0,0.7);
}
.modal-content .inner {
	position:relative;
	top:10em;
	max-width:90%;
	margin-left:auto;
	margin-right:auto;
	font-size:0.85em;
}
.caption{
	display:none;

}